### Method

# Foundry LspProvider dup_server

#### Declaration [src]

    FoundryLspServer*
    foundry_lsp_provider_dup_server (
      FoundryLspProvider* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryLspServer`

A `FoundryLspServer` or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.